;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
;
;W A R N I N G ! ! !
;
;Do not change this file!
; 
;This file came with this app and is likely to be changed
;with every new version of it.
;
;Even worse, changes in this file might cause application
;to stop working properly.
;
;So don't change this file, you have been warned!!!!!
;
;!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

[AVSExt]
1=.rmvb
2=.rm
3=.wmv
4=.wma
5=.asf

[InputFileTypes]
Fichiers supportés=*.3gp;*.3gp2;*.gif;*.avi;*.dv;*.dif;*.mov;*.qt;*.swf;*.mjpg;*.mjpeg;*.mp2;*.mp3;*.ogg;*.aac;*.m4a;*.mp4;*.nut;*.rm;*.rmvb;*.ac3;*.h261;*.h264;*.m4v;*.yuv;*.wav;*.au;*.aiff;*.wma;*.wmv;*.asf;*.mpg;*.mpeg;*.mpa;*.dat;*.vob;*.amr;*.cmf;*.mkv;*.mpc;*.mpp;*.str;*.ts;*.trp;*.viv
3GPP Files (*.3gp)=*.3gp
Fichiers 3GPP2 (*.3gp)=*.3g2
Fichiers GIF animés (*.gif)=*.gif
Fichiers AVI (*.avi)=*.avi
Fichier DV Vidéo (*.dv;*.dif)=*.dv;*.dif
Fichiers QuickTime (*.mov;*.qt)=*.mov;*.qt 
Fichiers Macromedia Flash (*.swf)=*.swf
Fichiers vidéo MJPEG (*.mjpg;*.mjpeg)=*.mjpg;*.mjpeg
Fichiers MP2 (*.mp2)=*.mp2
Fichiers MP3 (*.mp3)=*.mp3
Fichiers Ogg Vorbis (*.ogg)=*.ogg
Fichiers AAC (*.aac)=*.aac
Fichiers audio MPEG-4 (*.m4a;*.mp4)=*.m4a;*.mp4
Fichiers MPEG-4 (*.mp4)=*.mp4
Fichiers NUT (*.nut)=*.nut
Fichiers Real Media (*.rm;*.rmvb)=*.rm;*.rmvb
Fichiers Raw AC3 (*.ac3)=*.ac3
Fichiers Raw h261 (*.h261)=*.h261
Fichiers vidéo Raw h264 (*.h261;*.h264)=*.h261;*.h264
Fichiers vidéo Raw MPEG4 (*.m4v)=*.m4v
Fichiers vidéo Raw (*.yuv)=*.yuv
Fichiers WAV (*.wav;*.au;*.aiff)=*.wav;*.au;*.aiff
Fichiers Windows Media (*.wma;*.wmv;*.asf)=*.wma;*.wmv;*.asf
MPEG Files (*.mpg;*.mpeg;*.mpa;*.dat;*.vob)=*.mpg;*.mpeg;*.mpa;*.dat;*.vob
Fichiers audio AMR (*.amr)=*.amr
Fichiers au format Casio Movie (*.cmf)=*.cmf
Fichiers Matroska (*.mkv)=*.mkv
Fichiers audio Musepack (*.mpc;*.mpp)=*.mpc;*.mpp
Anciens fichiers PlayStation (*.str)=*.str
HDTV Transport Stream Files (*.ts;*.trp)=*.ts;*.trp
VIV Files (*.viv)=*.viv